header, section, footer, aside, nav, article, figure, figcaption {
	display:block;
}

body {
	color: #FFF;
	text-align: center;
	font-family: 'Coming Soon', "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 1000px;
	margin: 10px auto 30px auto;
	background-color: #212121;
}
p {
	margin-top: 0em;
	margin-bottom: .5em;
	text-align: center;
}
a {
	text-decoration: none;
}
a:link {
	color: #3bff3e;
}
a:visited {
	color: #3bff3e;
}
a:hover {
	color: #FFF;
}
a:active {
	color: #3bff3e;
}
img
{  border-style: none;
}
#header {
	width: 1000px;
	height: 300px;
	margin: 0px auto 0px auto;
}
#logo {
	width: 550px;
	height: 300px;
	margin-left: 225px;
	float: left;
}
#newsletter {
	width: 205px;
	float: right;
	margin-top: 100px;
	margin-right: 10px;
}
#navigation {
	width: 1000px;
}
ul {
	width: 1000px;
	margin: 0px auto 0px auto;
	text-align: center;
	list-style: none;
	padding: 0px;
}
li {
	display: inline;
	margin: auto;
}
#ads {
	margin: auto;
}
#body {
	width: 1000px;
}
#facebookbutton {
	float: left;
	width: 90px;
}
#twitterbutton {
	float: left;
	width: 95px;
}
#googlebutton {
	float: left;
	width: 50px;
}
#buttonrow {
	width: 280px;
	margin: 0px auto 0px auto;
}
#footer {
	clear: bottom;
	float: left;
	text-align: center;
	width: 1000px;
}
input#text {
	width: 195px;
	border: 2px solid #3bff3e;
	color: #FFF;
	background-color: #090909;
	font-size: 16px;
	padding: 5px;
	outline: #3bff3e;
	border-radius: 5px;
}
input#submit {
	color: #212121;
	font-size: 16px;
	border: 0px;
	font-weight: bold;
	background-color: #3bff3e;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	outline: #3bff3e;
}
input#submit:hover {
	color: #3bff3e;
	font-size: 16px;
	border: 0px;
	font-weight: bold;
	background-color: #212121;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
a#characters {
	height: 75px;
	background-image: url("characterssprite.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 288px;
	background-position: 0px 0px;
}
a#characters:hover {
	background-position: 0px -76px;
}
a#about {
	height: 75px;
	background-image: url("about.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 139px;
	background-position: 0px 0px;
}
a#about:hover {
	background-position: 0px -76px;
}
a#screenshots {
	height: 75px;
	background-image: url("screenshots.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 305px;
	background-position: 0px 0px;
}
a#screenshots:hover {
	background-position: 0px -76px;
}
a#videos {
	height: 75px;
	background-image: url("videos.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 135px;
	background-position: 0px 0px;
}
a#videos:hover {
	background-position: 0px -76px;
}
a#facebook {
	height: 44px;
	background-image: url("facebook.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 117px;
	background-position: 0px 0px;
}
a#facebook:hover {
	background-position: 0px -45px;
}
a#twitter {
	height: 44px;
	background-image: url("twitter.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 117px;
	background-position: 0px 0px;
}
a#twitter:hover {
	background-position: 0px -45px;
}
a#youtube {
	height: 44px;
	background-image: url("youtube.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 117px;
	background-position: 0px 0px;
}
a#youtube:hover {
	background-position: 0px -45px;
}
img#banner {
	width: 550px;
	height: 300px;
}
img#newsletterimage {
	width: 205px;
	height: 75px;
}
h1 {
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
}
FIGURE {
	display: block;
	margin: 0;
}
figcaption {
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	margin: 10px;
}


#currentscreenshot {
	width: 350px;
	float: right;
}
#maintext {
	width: 650px;
	float: left;
	height: 177px;
	margin-top: 20px;
}
#youtubeplayer {
	width:650;
	height:366;
	float: left;
}
#twitterfeed {
	width:350;
	float: right;
}
img#welcome {
	width: 1000px;
	height: 72px;
}
img#twitterpic {
	width: 275px;
	height: 75px;
}
img#currentscreenshot {
	width: 350px;
	height: 197px;
}
#characters {
	width: 1000px;
	height: 690px;
}
#chickenpatty {
	width: 225px;
	height: 325px;
	float: left;
	margin: 10px 10px 10px 20px;
}
#frankfrank {
	width: 225px;
	height: 325px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#miserablemarv {
	width: 225px;
	height: 325px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#officerestevez {
	width: 225px;
	height: 325px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#pristinechristine {
	width: 225px;
	height: 325px;
	float: left;
	margin: 10px 10px 10px 20px;
}
img#characterpic {
	width: 225px;
	height: 325px;
}
#charactersheading {
	width: 1000px;
	margin: 0px auto;
}
img#charactersbig {
	width: 509px;
	height: 95px;
}
#charactersectionestevez {
	width: 620px;
	height: 925px;
	margin: auto;
}
#pictureestevez {
	width: 300px;
	height: 700px;
	margin-top: 160px;
	float: left;
}
#buttonrowcharacters {
	width: 300px;
	float: left;
}
#facebookbuttoncharacters {
	float: left;
	width: 90px;
	margin-left: 30px;
}
#twitterbuttoncharacters {
	float: left;
	width: 90px;
}
#googlebuttoncharacters {
	float: left;
	width: 90px;
}
#bioestevez {
	width: 300px;
	height: 820px;
	float: right;
	padding: 10px;
}
p.left {
	text-align: left;
	text-indent: 20px;
}
img#characterpicture {
	width: 300px;
	height: 450px;
}
#charactersectionchristine {
	width: 620px;
	height: 850px;
	margin: auto;
}
#picturechristine {
	width: 300px;
	height: 620px;
	margin-top: 150px;
	float: left;
}
#biochristine {
	width: 300px;
	height: 750px;
	float: right;
	padding: 10px;
}
#charactersectionfrank {
	width: 620px;
	height: 830px;
	margin: auto;
}
#picturefrank {
	width: 300px;
	height: 590px;
	margin-top: 135px;
	float: left;
}
#biofrank {
	width: 300px;
	height: 720px;
	float: right;
	padding: 10px;
}
#charactersectionmarv {
	width: 620px;
	height: 990px;
	margin: auto;
}
#picturemarv {
	width: 300px;
	height: 700px;
	margin-top: 200px;
	float: left;
}
#biomarv {
	width: 300px;
	height: 850px;
	float: right;
	padding: 10px;
}
#charactersectionpatty {
	width: 620px;
	height: 890px;
	margin: auto;
}
#picturepatty {
	width: 300px;
	height: 690px;
	margin-top: 150px;
	float: left;
}
#biopatty {
	width: 300px;
	height: 820px;
	float: right;
	padding: 10px;
}
#aboutarticle {
	width: 600px;
	margin: auto;
	text-align: left;
}
#thanks {
	width: 1000px;
	margin-top: 100px;
	margin-bottom: 50px;
}
img#thankspic {
	width: 277px;
	height: 77px;
}
a#nextpagepic {
	height: 75px;
	background-image: url("next.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 245px;
	background-position: 0px 0px;
}
a#nextpagepic:hover {
	background-position: 0px -76px;
}
a#previouspagepic {
	height: 75px;
	background-image: url("previous.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 420px;
	background-position: 0px 0px;
}
a#previouspagepic:hover {
	background-position: 0px -76px;
}
#backforward {
	width: 1000px;
	height: 75px;
	float: left;
	margin: 10px auto 10px auto;
}
#nextpage {
	width: 245px;
	height: 75px;
	float: right;
}
#previous {
	width: 420px;
	height: 75px;
	float: left;
}
img#videosbig {
	width: 307px;
	height: 95px;
}
#screenshotrows {
	width: 1000px;
	height: 780px;
}
#rowoneimageone {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 13px;
}
#rowoneimagetwo {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#rowoneimagethree {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#rowtwoimageone {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 13px;
}
#rowtwoimagetwo {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#rowtwoimagethree {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#rowthreeimageone {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 13px;
}
#rowthreeimagetwo {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#rowthreeimagethree {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#rowfourimageone {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 13px;
}
#rowfourimagetwo {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#rowfourimagethree {
	width: 311px;
	height: 175px;
	float: left;
	margin: 10px 10px 10px 10px;
}
#bottomscreenshots {
	width: 1000px;
}
#buttonrowscreenshots {
	width: 280px;
	margin: 10px auto 10px auto;
}
img#smallscreenshot {
	width: 311px;
	height: 175px;
}
img#screenshotsheader {
	width: 580px;
	height: 95px;
}
#screenshotrows {
	width: 1000px;
}
#seeall {
	width: 267px;
	height: 75px;
	float: left;
	margin-left: 34px;
}
a#seeallpic {
	height: 75px;
	background-image: url("seeall.gif");
	text-indent: -9999px;
	display: inline-block;
	width: 267px;
	background-position: 0px 0px;
}
a#seeallpic:hover {
	background-position: 0px -76px;
}
img#actualscreenshot {
	width: 1000px;
	height: 563px;
}
img#screenshotsheader {
	width: 580px;
	height: 95px;
}